from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import ArticleViewSet, CategoryViewSet

router = DefaultRouter()
router.register(r'blog/articles', ArticleViewSet, basename='article')
router.register(r'blog/categories', CategoryViewSet, basename='category')

urlpatterns = [
    path('', include(router.urls)),
]